@charset "euc-jp";
/* CSS Document */


#main {
	background:#FFF;
	width:100%;
	height:auto;
	padding-top:20px;
}


#bg_blue {
	width:1000px;
	height:auto;
	margin:0 auto 30px auto;
	padding:10px 0 10px 0;
	background-color:#0484d7;
	background-image:url(/img/pc/bg_dot_b.gif);
}


#bg_orange {
	width:1000px;
	height:auto;
	margin:0 auto 30px auto;
	padding:10px 0 10px 0;
	background-color:#0484d7;
	background-image:url(/img/pc/bg_dot_o.gif);
}


.open {
	width:981px;
	height:579px;
	background:#FFF;
	margin:0 auto;
}


.kadomaru {
	background:#FFF;
	width:888px;
	margin:30px auto;
	padding:20px;
	border-radius: 20px;
}



.access {
	width:800px;
	margin:0 auto;
}


.access_root {
	float:left;
	width:620px;
	padding:20px;
	font-size:11px;
	color:#FFF;
}



.access_img {
	float:left;
	width:100px;
	text-align:center;
	padding:20px;
}





.text {
	background:#efefef;
	text-align:left;
	line-height:1.7em;
	color:#333;
	width:888px;
	margin:0 auto 30px auto;
	padding:20px;
	font-size:12px;
}